@charset "utf-8";
/* CSS Document */

#main .bgWhite{ background:url(../images/guide/bg_border.gif) repeat-y 92px 0px; width:620px; padding:16px 10px;}


#main .bgGray{ background:#F2F2F2 url(../images/guide/bg_border.gif) repeat-y 92px 0px;width:620px; padding:16px 10px;}

#main .cntA {width:620px;}
#main .cntA .unit-1-2 { width:165px; float:left;}
#main .cntA .unit-2-2 { width:436px; float:right;}

#main p { line-height:21px; margin-bottom:1.6em;}

#main .cntContact {width:405px; margin:0 auto;}

#main .cntContact p { margin-bottom:0.3em; color:#701455 !important;}

#main .cntContact p span { color:#CCCCCC;}


#main .borderMesh { background:url(../images/guide/bg_mesh.gif) ; padding:3px; margin-bottom:1.6em;}

#main .borderMeshInner { padding:13px; background:#FFF; }

#main .cntContact .cntPhone {  width:373px; text-align:center; margin-left:auto; margin-right:auto; }

#main .cntContact .cntPhone .unit-1-2{ width:142px; float:left;}

#main .cntContact .cntPhone .unit-2-2{width:142px; float:right;}


#main h5 { color:#67054A; font-size:12px; line-height:21px;}


#main .cntB { padding:12px; background:#F2F2F2; margin-bottom:1.6em;overflow : hidden;}

#main .cntB p { margin:0;}


#main .cntC { padding:12px; background:#FFF;}

#main .cntC p { margin:0;}

#main 


#main ul { margin:1em }

#main ul { margin-left:2em; margin-bottom:1em;}

#main ul { list-style:disc outside ;  }

#main ul li {  font-size:108%;line-height:120%;  }


.bgGray,.borderMesh,#main .cntB,#main .cntC{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

.borderMeshInner {border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}